	/* All Mobile Sizes (devices and browser) */
	
	@media only screen and (max-width: 767px) 
	{	
	
		.container
		{
			overflow: hidden;
		}
	
		/* HEADER */
		
		.header 
		{
			padding-top: 10px;
		}
		
		.header_logo img 
		{
			width: 50px;
		}
		
		.header_right h2 
		{
			font-size: 2em;
			margin-top: 18px;
		}
	
		.header_right .search_box
		{
			display: none;
		}
		
		.header_smo_links 
		{
			display: none;
		}
		
		/* MAIN NAV */
		
		#mobile_menu 
		{
			display: block;
		}		

		#prizes_navigation 
		{
			display: none;
		}
		
		#primary_navigation 
		{
			display: none;
		}
		
		#mobile_menu ul li
		{
			width:31.5%;
			margin-bottom: 5px;		
			margin-right: 2.5%;
		}		
		
		#mobile_menu ul li:last-child
		{
			margin-right: 0px;
			float: right;
		}
	
		/* BREADCRUMB */
		
		.editorial .breadcrumbs_nav ul 
		{
			padding-left: 10px;		
		}
		
	
		/* PRIZES NAV */
		
		.prizes_nav ul.sixteen.columns
		{
			width:100%;
			height:inherit;
			margin-top: 5px;
		}

		.prizes_nav ul.sixteen.columns li
		{
			width:100%;
		}

		.prizes_nav ul li
		{
			margin-bottom: 5px;		  
		}
		
		.prizes_nav ul.sixteen.columns li a
		{
			margin-right: 0;
		}
		
		/* PRIMARY NAV */
		
		.primary
		{
			margin-bottom:0;
		}		
		
		.primary_nav ul
		{
			width:100%;		
			height:inherit;		
			margin-top: 0;
		}

		.primary_nav ul li,
		.primary_nav ul li.two,
		.primary_nav ul li.seven
		{
			width:100%;
			margin-bottom: 5px;		
		}

		.primary_nav ul li.last
		{
			display:none;
		}

		.primary_nav ul li a
		{
			margin-right: 0;
		}

		/* MOBILE SEARCH BOX */
		#search_box.mobile_friendly_menu
		{
			text-align: center;
			background-color: #A2968A;
			height: 76px;
		}
		
		#search_box.mobile_friendly_menu .input_submit
		{
			background-image: url('/themes/manbooker/images/colour/h_submit_button_blue.png');
			top: -33px;
			left: 20%;
		}
		
		#search_box.mobile_friendly_menu .form-text
		{
			height:	33px;
			width:	47%;
		}

		/* WELCOME */
		
		.supplementary_content.columns.sixteen
		{
			margin-top: 24px;
		}
		
		.welcome 
		{
			background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
			
		}
		
		.welcome > *
		{
			background: none;
		}
		
		.welcome h3
		{
			width: auto;
			margin: 5px 0 0 0;
			background: none;
			margin-left: 10px;
			line-height: auto;
		}	

		.welcome p
		{
			padding: 10px 2.5%;
			margin: 5px 0 0 0;
			width: 95%;	
			min-height:inherit;		
			background: none;
		}

		.welcome ul
		{
			width: 336px;
			margin: 5px 0 0 0;
			padding: 12px 19px 0 19px;
			height:inherit;		
			max-height:115px;
			min-height:115px;
			display: none;
		}
		
		.welcome h3 span {
			color: #222222;
			z-index: 100;
			position: relative;
			left: 0;
		}		

		/* FOOTER */
		.footer_list,
		.final_list
		{
			width: 130%;
		}

		.footer_list li a,
		.final_list li a		  
		{
			font-size: 0.7em;
		}
		
		div.explore 
		{
			display: none;
		}
		
		div.timeline 
		{
			display: none;
		}
		
		/* DISPLAY NONES */
		
		.affiliates
		{
			display:none;
		}
		
		.links
		{
			display:none;
		}
		
		.latest_panels
		{
			display:none;
		}
		
		/* LATEST CONTENT */
		.latest_content,
		.latest_twitter
		{
			height:auto;
		}
		
		.latest_content
		{
			margin-top: 10px;
			float:left;
			left: 0;
		}
		
		/* LATEST HEADING */
		.latest_heading h3
		{
			margin:5px 0;
		}
		
		/* SPLASH REGION OVERRIDES */

		.splash_col 
		{
			width: 100%;
			clear: both;
		}
		
		.feature_panel
		{
			margin-top: 24px;
		}
		
		.feature_panel.full_height, .feature_panel.half_height
		{
			height: auto;
		}
		
		.feature_panel h3, .feature_panel.solo_panel h3
		{
			font-size: 18px;
		}
		
		.solo_panel p
		{
			margin-top: 0px;
		}
		
		.feature_panel_offset_text
		{
			padding: 10px;
		}	
		
		.feature_panel_more_button.left_hand
		{
			left: 100%;
		}
		
		
		/* Generic 'do not display' class */
		.no_mob
		{
			display: none;
		}

		
		/* WELCOME ALTERNATIVE */
		.welcome_alternative img 
		{
			display: none;
		}
		
		.prize_list .panel
		{
			width: 420px;
			min-width: 0;
			padding-left: 0;
			padding-right: 0;    	
		}

		.prize_list .panel h3
		{
			padding-left: 0;
			position:relative;
			left:25px;
		}

		.prize_list .teaser 
		{
			display: inline-block;
			left: 25px;
			position: relative;
		}
		
		/* EXPLORER AND TEASERS */
		
		.prize .book_popup_container 
		{
			clear: both;
			width: 179px;
		}
		
		.explore-content h2
		{
			min-width:inherit;
		}
		
		.mini-panel
		{
			float:left;
			clear:both;
		}
		
		.teaser ul li
		{
			clear: both;
		}
		
		/* EXPLORER FILTER BOX */
		
		.explore-search{
			width: 100%;
			background-image: none;
		}
	
		.explore-search-container{
			overflow:auto;
			position: relative;
			top: 0px;
		}
	
		.explore-search-section{
			display: none;
		}
	
		.explore-search h3, .explore-search h4{
			display: none;
		}

		.explore-search-optionbox{		
			float: left;
			width: 25%;
		}

		.explore-search-mobile-controls{
			display: inherit;
		}

		.explore-search-mobile-controls div{
			float: left;
			font-size: 0.9em;
			padding: 4px;
		}
		
		.explore-search-mobile-button{

			background-color: white;
color: #333;
			margin: 0px 3px 0px 3px;
			
		}
		
		.explore-content div#timeline-welcome, .explore-content div#timeline-instructions{
			width: 100%;
			clear: both;
			float: none;
		}

		.explore-content div#timeline-copy{ overflow:hidden; }

		/* PRIZE SECTION */

		.explore-prize
		{
			width:100%;	  
		}
		
		#prize-copy 
		{
			padding-right: 0px;
		}
		
		.prize_list .teaser ul li
		{
			clear: both
		}
		
		/* EDITORIAL */
		
		.editorial_left, .editorial_full 
		{
			padding: 0 10px 0 10px;
			font-size: 0.8em;
			color: #222222;
			line-height: 1.6em;
		}	
		
		.editorial_top 
		{
			padding-top: 0px;
		}
		
		
	/* FOOTER */		
		/* FINAL */
		.final_left
		{
			text-align:center;
			width: 100%;
			margin: 0 0 5px 0;
		}

		.final_right *
		{
			display:none;			
		}

		.final_left a
		{
			text-align:center;		
		}

		/* FOOTER LI */

		.footer_list li
		{
			width: 130%;	  
		}

		/* FINAL LI */
		.final_list li		
		{
			width: 130%;
		}
		
		.footer_list li a,
		.final_list li a		  
		{
			font-size: 0.7em;
		}		  
					
		
				
}

	/* OVERRIDE HIDDEN ELEMENTS WHEN RESIZING */
	@media only screen and (min-width: 768px) 
	{	
	
		.mobile_friendly_menu
		{
			display: block;
		}
	
	}
	
	
